FROM oxheadalpha/flextesa:20220127
RUN apk add bash
COPY entrypoint.sh /entrypoint.sh
COPY tezos-baker-alpha.switch.sh /usr/local/bin/tezos-baker-alpha.switch.sh
RUN chmod 0755 /entrypoint.sh /usr/local/bin/tezos-baker-alpha.switch.sh
ENTRYPOINT ["/entrypoint.sh"]
